Opened 10 years ago

Closed 10 years ago

#4534 closed bug (fixed)

Gobe 2.0 to 2.0.1 Update 'is not a valid BEOS .pkg'

Reported by: geos_one Owned by: axeld
Priority: normal Milestone: R1
Component: - General Version: R1/alpha1
Keywords: Cc:
Blocked By: Blocking:
Has a Patch: no Platform: All

Description

"The package file is not readable.

One of the possible reasons for this might be that the requested file is not a valid BeOS .pkg package."

as requested the link to the pkg in question http://www.haikuware.com/directory/view-details/productivity/office-suites/gobe-productive-201-updater

Change History (1)

comment:1 by korli, 10 years ago

Resolution: fixed
Status: newclosed

Fixed in hrev34981. It's installable even if gobe productive is not installed.

Note: See TracTickets for help on using tickets.